@media (max-width:660px) {
	div#homeSection01Row01.et_pb_row.et_pb_row_0 {
		background-size: contain !important;
	}
	div#homeSection01Row01 .et_pb_text_0 {
		margin-top: 160px !important;
	}
}
/*
.resourceSharingHeader {
  border-radius: 6px 6px 0 0;
  color: #fff;
  margin: 0;
  box-shadow: 0 0 3px #888;
  background-color: #f18b21;
}
.resourceSharingMain {
  box-shadow: 0 0 3px #888;
}
.resourceSharingToggle {
  box-shadow: 0 0 3px #888;
  margin-top: -46px;
  border-top: solid 2px #f18b21;
  background-color: #efefef !important;
}
.resourceReadingHeader {
  border-radius: 6px 6px 0 0;
  color: #fff;
  margin: 0;
  box-shadow: 0 0 3px #888;
  background-color: #4ec1e0;
}
.resourceReadingMain {
  box-shadow: 0 0 3px #888;
}
.resourceReadingToggle {
  box-shadow: 0 0 3px #888;
  margin-top: -46px;
  border-top: solid 2px #4ec1e0;
  background-color: #efefef !important;
}
.resourcePrintingHeader {
  border-radius: 6px 6px 0 0;
  color: #fff;
  margin: 0;
  box-shadow: 0 0 3px #888;
  background-color: #005978;
}
.resourcePrintingMain {
  box-shadow: 0 0 3px #888;
}
.resourcePrintingToggle {
  box-shadow: 0 0 3px #888;
  margin-top: -46px;
  border-top: solid 2px #005978;
  background-color: #efefef !important;
}
a.icsFile {
  color: #f18b21 !important;
}
*/